<input
  type="text"
  class="mb-2 mb-2 border py-2 px-4 w-full"
  placeholder="name"
  [(ngModel)]="name"
  [attr.disabled]="isSearchInactive? true : null"
  (ngModelChange)="updateMovies()"
/>
<app-loader [isLoading]="(loaderService.loaderState | async) ?? false" [isInner]="false"></app-loader>
<app-dropdown [items]="filterItems" [selectedItem]="selectedDropdownItem"
              (itemSelected)="onItemSelected($event)"></app-dropdown>

<div *ngIf="searchResultMovie$ | async as searchResultMovies" class="movie-list">
  <div *ngFor="let searchResultMovie of  searchResultMovies.results" class="movie-item">
    <app-movie [movie]="searchResultMovie"></app-movie>
  </div>
</div>
